@import '_content/Blazor.Bootstrap/Blazor.Bootstrap.bundle.scp.css';

/* /Pages/Account.Razor.rz.scp.css */
.form-container[b-70zb8d75l8] {
    color: white;
}
.form-group[b-70zb8d75l8] {
    margin-bottom: 20px;
}
.section[b-70zb8d75l8] {
    background-color: var(--section-background-colour);
    padding: 20px 40px;
    -ms-border-radius: 25px;
    border-radius: 25px;
}

.row[b-70zb8d75l8] {
    margin-bottom: 20px;
}
.custom-select[b-70zb8d75l8] {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    background-color: purple;
    color: white;
}
.custom-option[b-70zb8d75l8] {
    font-size: 0.9em;
    padding: 2px;
}
.heading-container[b-70zb8d75l8] {
    margin: 20px 0 40px 0;
}
.white-hr[b-70zb8d75l8] {
    margin: 20px 0 20px 0;
    border-top: 2px white solid;
}
.align-content-center[b-70zb8d75l8] {
    text-align: center;
}
h3[b-70zb8d75l8] {
    margin-bottom: 0;
}
.btn-account[b-70zb8d75l8] {
    width: 350px;
    color: var(--submit-text-colour);
    background-color: var(--submit-background-colour);
    font-weight: var(--submit-text-font-weight);
   // font-size: 1.65rem;
}
@media (max-width: 490px) {
    .btn-account[b-70zb8d75l8] {
        width: 100%;
    }
}
.btn-account:hover[b-70zb8d75l8] {
    color: var(--submit-text-colour-hover);
    background-color: var(--submit-background-colour-hover);
}
.btn-account:focus[b-70zb8d75l8] {
    outline: 2px solid var(--submit-background-colour-focus);
}

.message-text[b-70zb8d75l8] {
    color: var(--title-text-colour);
}

.link[b-70zb8d75l8] {
    color: white;
}

.link:hover[b-70zb8d75l8]{
    font-weight: bold !important;
}
/* /Pages/Index.razor.rz.scp.css */
.create[b-vuf3lznp2z] {
    color: var(--submit-text-colour);
    background-color: var(--submit-background-colour);
    font-weight: var(--submit-text-font-weight);
}

.create:hover[b-vuf3lznp2z] {
        color: var(--submit-text-colour-hover);
        background-color: var(--submit-background-colour-highlight);
    }

.create:focus[b-vuf3lznp2z] {
    outline: 2px solid var(--submit-background-colour-focus);
}

.user-assessment-table-cell[b-vuf3lznp2z] {
    background-color: var(--table-cell-background-colour);
}

.user-assessment-table-cell-first[b-vuf3lznp2z] {
    padding-top: 0;
}

.bars-icon[b-vuf3lznp2z] {

    width: 23px;
    height: 19px;
}

.btn-create[b-vuf3lznp2z] {
    width: 282px;
}

@media (min-width: 768px) {
    div [class*="user-assessment-table-cell"][b-vuf3lznp2z] {
        border: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
    }

    div[class*="user-assessment-table-cell-first"][b-vuf3lznp2z] {
        padding-top: 0 !important;
    }

    div[class*="user-assessment-table-cell-last"][b-vuf3lznp2z] {
        padding-bottom: 0 !important;
    }
}

@media (max-width: 768px) {
    div[class*="user-assessment-table-cell"][b-vuf3lznp2z] {
        border: 0 !important;
    }

    div[class*="user-assessment-table-cell-first"][b-vuf3lznp2z] {
        padding-top: .5rem !important;
    }

    div[class*="user-assessment-table-cell-last"][b-vuf3lznp2z] {
        padding-bottom: .5rem !important;
    }

    .btn-create[b-vuf3lznp2z] {
        width: 100%;
    }
}
/* /Pages/Questions.razor.rz.scp.css */
.section[b-1bva2mprk9] {
    background-color: var(--section-background-colour);
}

.selectedElement[b-1bva2mprk9] {
    transform: scale(1.08);
}

.help-text[b-1bva2mprk9] {
    font-size: 16px;
    color: #495057;
    font-style: italic;
}
.no-text-action[b-1bva2mprk9] {
    font-weight:700;
}

.padding[b-1bva2mprk9] {
    margin-right: 1.3rem !important;
    margin-left: 0.5rem !important;
}

.outer-padding-sections[b-1bva2mprk9] {
    margin-right: -1.7rem !important;
}

.outer-padding-questions[b-1bva2mprk9] {
    margin-left: 11px;
    margin-right: 11px;
}

@media (max-width: 767px) {
    .outer-padding-questions[b-1bva2mprk9] {
        margin-left: -4px;
        margin-right: -4px;
    }
}
/* /Pages/UserAssessment.razor.rz.scp.css */
.section[b-wxlpjzgwzm], .element-status-icon-container[b-wxlpjzgwzm] {
    background-color: var(--section-background-colour);
}

.submit[b-wxlpjzgwzm] {
    width: 286px;
    color: var(--submit-text-colour);
    background-color: var(--submit-background-colour);
    font-weight: var(--submit-text-font-weight);
}

    .submit:hover[b-wxlpjzgwzm] {
        color: var(--submit-text-colour-hover);
        background-color: var(--submit-background-colour-highlight);
    }

.submit:focus[b-wxlpjzgwzm] {
    outline: 2px solid var(--submit-background-colour-focus);
}

.disabled[b-wxlpjzgwzm] {
    color: white;
    background-color: gray;
}

@media (min-width: 768px) {
    [id^=assessmentSection][b-wxlpjzgwzm] {
        display: grid !important;
    }
}

.padding[b-wxlpjzgwzm] {
    margin-right: 17px !important;
    margin-left: 2px !important;
}

.outer-padding[b-wxlpjzgwzm]{
    margin-right: -18px !important;
}

.button-padding[b-wxlpjzgwzm] {
    padding-right: 21px !important;
    padding-left: 35px !important;
}

@media (max-width: 767px) {
    .outer-padding[b-wxlpjzgwzm] {
        margin-left: -4px !important;
        margin-right: -4px !important;
    }
}
/* /Shared/BenefactGroupBanner.razor.rz.scp.css */
.benefact-banner__inner[b-06jkpnswb9],
.benefact-banner__inner .container[b-06jkpnswb9] {
    margin: 0 auto;
}

.benefact-banner__logo[b-06jkpnswb9] {

}
.benefact-logo[b-06jkpnswb9] {
    min-width: 250px;
}

.benefact-logo g path[b-06jkpnswb9],
.benefact-logo g rect[b-06jkpnswb9] {
    fill: #FFF;
}
/* /Shared/Footer.razor.rz.scp.css */
.footer[b-mmqt10alxd] {
    width: 100%;
}
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-c9ip42hwq9] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-c9ip42hwq9] {
    flex: 1;
    overflow-x: unset !important; /* fixes  bug with second scroll bar on main */ 
}
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-brand[b-rkko5mtzbb] {
    font-size: 1.1rem;
}

.oi[b-rkko5mtzbb] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-rkko5mtzbb] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-rkko5mtzbb] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-rkko5mtzbb] {
        padding-bottom: 1rem;
    }

    .nav-item[b-rkko5mtzbb]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }
/* /Shared/OkModal.razor.rz.scp.css */
/* /Shared/PageBanner.razor.rz.scp.css */
.banner-container[b-4cpdirloay] {
    display:flex;
}

.banner-container img[b-4cpdirloay] {
    width:100%;
    height:auto;
}
/* /Shared/PageHeader.razor.rz.scp.css */
.page-header-image-text-container[b-uthe84l6l7] {
    background-color: var(--header-image-text-container-background-colour);
    color: var(--header-image-text-container-text-colour);
}

.page-header-title[b-uthe84l6l7] {
    color: var(--title-text-colour);
}

#page-header-heading-text-toggle-visibility[b-uthe84l6l7] {
    font-size: x-small;
}

#page-header-heading-html-toggle-visibility[b-uthe84l6l7] {
    font-size: x-small;
}

@media (min-width: 768px) {
    .page-header-heading-text[b-uthe84l6l7] {
        display: block !important;
    }
    .page-header-heading-html[b-uthe84l6l7] {
        display: block !important;
    }
}

@media (max-width: 767px) {
    .page-header-heading-text[b-uthe84l6l7] {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        -webkit-box-pack: end;
        overflow: hidden;
    }
    .page-header-heading-html[b-uthe84l6l7] {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        height: 4.5em;
        -webkit-box-pack: end;
        overflow: hidden;
    }
 
}
